<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ disconnected</key>
	<string>%@ atjungtas</string>
	<key>%@ locked</key>
	<string>%@ užrakintas</string>
	<key>Apple TV unavailable</key>
	<string>Apple TV nepasiekiamas</string>
	<key>Connecting...</key>
	<string>Jungiamasi...</string>
	<key>Connection reset...</key>
	<string>Ryšio atkūrimas...</string>
	<key>Make sure Apple TV is awake
and not showing DRM content</key>
	<string>Įsitikinkite, kad Apple TV yra aktyvus
ir nerodo DRM turinio</string>
	<key>No signal</key>
	<string>Nėra signalo</string>
	<key>Waiting to be unlocked...</key>
	<string>Laukiama atrakinimo...</string>
</dict>
</plist>
